function goToLoginCard() {
  document.querySelector(".memory").classList.add("hidden");
  document.querySelector(".login-wrapper").classList.remove("hidden");
}
function goToLoginCard() {
    window.location.href = "login.html";  // atau page tujuan lain
}

